Subject: [hybi] Embedding WebSocket Servers in Web Pages

From: Toni Ruottu <[email-masked]>
Date: Tue, 30 Nov 2010 18:42:05 +0200

Hello,

I work for the computer science department at the University of
Helsinki, Finland. We've been trying to define an API that would allow
web site developers to run simple servers in their web pages. The
motivation behind the research is establishing some ground for
browser-to-browser networking, enabling web sites to co-operate with
end-user systems in new ways.

Today, we are publishing our API draft and working prototype at
http://browsersocket.org/ We are hoping our work will be useful for
people designing related web standards. We look forward to discussing
related topics on the mailing lists.

  --Toni